import request from '@/utils/request'

export function bljlList(data){
	return request({
		url:"/jlry/qyBad/getBadOprDataList",
		params:data
	})
}


//设置违规状态
export function settingWg(data){
	return request({
		url:"/jlry/qyBad/adminOprBad",
		data:data,
		method:"post"
	})
}